{

    "AbilityName" : "MetalGorilla_Ability_Attack_08",

    "AbilityStacking":"Unique",

    "DefaultModifier" :

    {

        "OnAttackLanded" :

        [

            {

                "$type" : "MoleMole.SetAnimCtrlerParamAction",

                "ParamType" : 1,

                "ParamName" : "Trigger_AttackLanded",

                "Target" : "Self",

                "BoolVal" : true,

                "Predicates" :

                [

                    {

                        "$type": "MoleMole.ByAnimatorEventIDs",

                        "AnimatorEventIDs": 

                        [

                            "Monster_MetalGorilla_ATK08_Attackproperty_03"

                        ]

                    }

                ]

            }

        ]

    }

}